load('/model/fornecedor/Fornecedor.js');
var fornecedor = new Fornecedor();

	try{
			fornecedor.gerenciarFiliaisVinculadas("POST", message);
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}